```{eval-rst}
evennia.contrib.utils.tree\_select 
==========================================

.. automodule:: evennia.contrib.utils.tree_select
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.utils.tree_select.tests
   evennia.contrib.utils.tree_select.tree_select

```